[mkl]
mkl_libs = mkl_rt
lapack_libs = mkl_rt
library_dirs = /var/folders/sy/f16zz6x50xz3113nwtb9bvq00000gp/T/abs_6dyi0_z7lg/croot/numpy_and_numpy_base_1677549693871/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla/lib
include_dirs = /var/folders/sy/f16zz6x50xz3113nwtb9bvq00000gp/T/abs_6dyi0_z7lg/croot/numpy_and_numpy_base_1677549693871/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla/include
